Subject: Ticket Assigned - Save 22%. Code CP22
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:09:05 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Save 22%.  Code  CP22 

Dear ,
Sent from Yahoo Mail for iPhone My order number is 8213744949 which is of a total of 21.250 kd; I tried to use the code CP22 to get 22% off but it didn’t work at all, however when I used the code ONE for 11% off it worked !! I wanted to know the reason and if I can get the difference as my total is over 20 kd which is the minimum to get 22% off as mentioned. This is my third time to try to reach you so please I need a reply. Thank you.              Essam Gaheen             
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1681160